/* #Media Queries
================================================== */

@media only screen and (max-width: 1599px) {

	.threecol-box:before {
		background-position: bottom right;
	}

	.location-box .listinglocation .locationlist .locationmid {
		width: 100%;
	}

	#headerCntr .menubar.busact {
		max-width: calc(100vw - 40px);
	}

	#headerCntr .menubar.busact:after {
		right: 50%;
		margin-right: -324px;
	}

	#headerCntr .menubar.busact .menutab .tabscontent {
		padding: 0px 20px 0px 20px;
	}

	#headerCntr .menubar .menutab ul.menu>li>ul li a {
		font-size: 1.1em;
	}

	#headerCntr .menubar .menutab ul.menu>li>ul {
		padding-left: 0;
	}

	#headerCntr .menubar .menutab ul.menu>li {
		padding-right: 15px;
	}
}

@media only screen and (max-width: 1439px) {

	h1,
	.h1,
	h2,
	.h2,
	.typed-cursor {
		font-size: 75px;
		line-height: 90px;
	}

	#headerCntr .menubar {
		max-width: 90vw;
	}

	.intro-box .product-bg {
		padding: 0px 3px 0px 80px;
	}

	.intro-box .prodcuts-bg1 {
		padding: 94px 100px 0px 100px;
	}

	.tools-box .product-bg {
		padding: 0px 90px;
	}

	.tools-box .beneficial-tools {
		padding: 46px 60px 0px 60px;
	}

	.resources-box .centering {
		padding: 0px 70px;
	}

	.twocol-box .centering {
		padding: 0px 15px 0px 15px;
	}

	.ctalinks-box .lefttext {
		padding-right: 180px;
	}

	.multictas-box .centering {
		padding: 0px 90px;
	}

	.cashback-box .centering {
		padding: 0px 150px 0px 100px;
	}

	.cashback-box .leftcontent {
		padding: 0px 140px 0px 0px;
	}

	.faqs-box .centering {
		padding: 0px 75px 0px 75px;
	}

	.threecol-box .beneficial-tools {
		padding: 0 40px 0 40px;
	}

	.getstarted-box .steplist .step {
		right: 20px;
	}

	.getstarted-box .steplist .step2 {
		right: 250px;
	}

	.getstarted-box .steplist .step3 {
		right: 540px;
	}

	.getstarted-box .steplist .step4 {
		right: 900px;
	}

	.news-box .centering {
		padding: 0px 50px 0px 50px;
	}

	.contactus-box .centering {
		padding: 0px 90px;
	}

	.location-box .listinglocation {
		padding: 140px 30px 0px 30px;
	}

	.rates-box .centering {
		padding: 0px 90px;
	}

	#headerCntr .menubar:after {
		right: 22%;
	}

}

@media only screen and (max-width: 1279px) {

	h1,
	.h1,
	h2,
	.h2,
	.typed-cursor {
		font-size: 65px;
		line-height: 80px;
	}

	.intro-box .intro-text {
		margin-left: 20px;
	}

	.intro-box .imgvideobg {
		padding: 77px 0px 0px 5px;
	}

	.intro-box .product-bg {
		padding: 0px;
	}

	.intro-box .prodcuts-bg1 {
		padding: 94px 20px 0px 20px;
	}

	.fullimg-box h2 {
		font-size: 45px;
		line-height: 60px;
	}

	.fullimg-box.type3 .centering {
		height: 1200px;
	}

	.fullimg-box .text h4 {
		font-size: 250px;
		line-height: 210px;
	}

	.tools-box .product-bg {
		padding: 0px;
	}

	.tools-box .beneficial-tools {
		padding: 40px 0px 0px 0px;
	}

	.tools-box .beneficial-tools .block {
		width: calc(33% - 50px);
		margin-left: 25px;
		margin-right: 25px;
	}

	.resources-box .centering {
		padding: 0px 20px;
	}

	.resources-box .rightcontent li a {
		height: 100px;
		font-size: 16px;
	}

	.resources-box .rightcontent li a img {
		height: 100%;
	}

	.twocol-box .lefttext {
		width: 42%;
	}

	.twocol-box .beneficial-tools {
		width: 58%;
	}

	.twocol-box .beneficial-tools .block {
		width: calc(50% - 30px);
		margin-right: 0px;
		margin-left: 30px;
	}

	.ctalinks-box .centering {
		padding: 0px 90px 0px 90px;
	}

	.ctalinks-box .lefttext {
		padding-right: 50px;
		width: 55%;
	}

	.ctalinks-box .rightcontent {
		width: 45%;
		margin-top: -70px;
	}

	.quiz-box .centering {
		padding: 0px 60px;
	}

	.fullimg-box ul.icontext {
		padding: 20px 0px 0;
	}

	.fullimg-box ul.icontext li {
		padding: 0 20px;
		font-size: 21px;
		letter-spacing: 0;
		line-height: 30px;
	}

	.fullimg-box.type5 .text p {
		font-size: 30px;
		line-height: 40px;
	}

	.multictas-box .centering {
		padding: 0px 60px;
	}

	.multictas-box .beneficial-tools .block {
		width: calc(33.33% - 40px);
		margin: 0 20px 50px;
	}

	.multictas-box .beneficial-tools .infobox {
		padding: 0px 20px 28px 20px;
	}

	.tools-box.innerpage .beneficial-tools {
		padding: 85px 60px 0px 60px;
	}

	.cashback-box .centering {
		padding: 0px 50px;
	}

	.cashback-box .leftcontent {
		padding: 0px 80px 0px 0px;
	}

	.faqs-box .centering {
		padding: 0px 25px;
	}

	.faqs-box .faqlist {
		column-gap: 50px;
	}

	.faqs-box .details {
		padding: 0px 40px 0px 0px;
	}

	.herobanner-box .text {
		padding: 166px 0px 0px 60px;
	}

	.threecol-box .beneficial-tools {
		padding: 0;
	}

	.threecol-box .beneficial-tools .block {
		width: calc(33.33% - 40px);
		margin: 0 20px 38px;
	}

	.getstarted-box .centering {
		padding: 0px 60px;
	}

	.getstarted-box .steplist h4 {
		padding: 64px 30px 0px 50px;
		font-size: 30px;
		line-height: 40px;
	}

	.getstarted-box .steplist span.number {
		font-size: 350px;
		line-height: 300px;
	}

	.getstarted-box .steplist .step2 {
		right: 240px;
	}

	.getstarted-box .steplist .step3 {
		right: 500px;
	}

	.getstarted-box .steplist .step4 {
		right: 750px;
	}

	.news-box .centering {
		padding: 0px 20px;
	}

	.news-box .newsbg ul.newsslider .slick-slide {
		margin: 35px 20px;
	}

	.news-box .postsbg li,
	.mrq-result {
		margin: 30px 20px 5px;
		width: calc(33.33% - 40px);
	}

	.banner-box {
		height: 550px;
	}

	.contactus-box .centering {
		padding: 0px 20px;
	}

	.contactus-box h1 {
		margin-bottom: 60px;
	}

	.contactus-box .rightcontent .info {
		padding: 22px 25px 15px 25px;
	}

	.contactus-box .contentsec .contents {
		padding: 20px 25px 20px 25px;
	}

	.location-box .listinglocation {
		padding: 150px 20px 0px 20px;
	}

	.location-box .listinglocation .locationlist .img {
		top: 45px;
		right: 10px;
	}

	.location-box .listinglocation .locationlist .img img {
		width: 80px;
		height: 80px;
	}

	.location-box .listinglocation .locationlist li {
		padding: 18px 100px 20px 20px;
	}

	.location-box .listinglocation .locationlist h3 {
		font-size: 25px;
		line-height: 30px;
	}

	.locationdetails-box .content {
		padding: 0px 100px 0px 100px;
		margin-top: 0px;
		margin-bottom: -110px;
	}

	.locationdetails-box .middlecontent {
		padding-right: 20px;
	}

	.compliance-box .centering {
		padding: 0px 50px;
	}

	.rates-box .centering {
		padding: 0px 50px;
	}

	.rates-box .ratesmenu li a {
		padding: 6px 20px 8px;
		line-height: 33px;
		font-size: 17px;
	}

	.rates-box .ratesmenu {
		padding: 4px 0px 50px 0px;
	}

	#headerCntr .menubar:after {
		right: 14.7%;
	}

	#headerCntr .menubar .menutab .tabscontent {
		padding: 0px 20px;
	}

	#headerCntr .menubar .menutab ul.menu>li {
		padding-right: 10px;
	}

	#headerCntr .menubar .menutab ul.menu>li>ul li a i {
		margin-right: 5px;
		font-size: 19px;
		position: absolute;
		left: 0;
		top: -2px;
	}

	#headerCntr .menubar .menutab ul.menu>li>ul {
		padding: 10px 0px 0px 0px;
	}

	#headerCntr .menubar .menutab ul.menu>li>a {
		font-size: 20px;
	}

	#headerCntr .menubar .menutab ul.menu>li>ul li a {
		font-size: 15px;
		line-height: 1.2;
		position: relative;
		padding-left: 25px;
	}

	#headerCntr .menubar .menutab {
		min-height: 240px;
		padding-bottom: 40px;
	}

	.tools-box.innerpage .beneficial-tools .slick-prev {
		left: 20px;
	}

	.tools-box.innerpage .beneficial-tools .slick-next {
		right: 20px;
	}

	.intro-box .intro-text {
		min-height: 470px;
	}

	.footertopBox .column1,
	.footertopBox .footermenu {
		width: 24%;
	}

	.footertopBox .column3 {
		width: 31%;
	}

	.footertopBox .column4 {
		width: 21%;
	}

	#headerCntr .menubar .menutab .spanishbox .text {
		padding: 0 0 0 30px;
	}

	#headerCntr .menubar .menutab .spanishbox .text h2 {
		font-size: 25px;
	}

}

@media only screen and (max-width: 1024px) {

	h1,
	.h1,
	h2,
	.h2,
	.typed-cursor {
		font-size: 60px;
		line-height: 75px;
	}

	#headerCntr .loginformbox {
		max-width: 90vw;
		padding: 46px 20px 45px 20px;
	}

	#headerCntr .loginformbox .leftside {
		padding: 0px 35px 0px 0px;
	}

	#headerCntr .loginformbox:after {
		right: 13%;
	}

	#headerCntr .menubar:after {
		right: 7%;
	}

	.intro-box {
		padding-top: 187px;
	}

	.intro-box .imgvideobg .block:nth-child(2),
	.intro-box .imgvideobg .block:nth-child(3),
	.intro-box .imgvideobg .block:nth-child(4) {
		margin-top: 0px;
	}

	.intro-box .imgvideobg {
		display: block;
	}

	.intro-box .imgvideobg .slick-list {
		overflow: visible;
	}

	.intro-box .product-bg .lefttext {
		padding: 112px 0px 0px 0px;
		width: 40%;
	}

	.intro-box .product-bg .rightimg {
		padding-top: 95px;
		width: 60%;
	}

	.intro-box .prodcuts-bg1 {
		padding: 60px 0px 0px 0px;
	}

	.intro-box .prodcuts-bg1 .block {
		padding: 34px 15px;
	}

	.intro-box .prodcuts-bg2 .blockmid img {
		max-width: 120%;
	}

	.intro-box:after {
		bottom: -145px;
		height: 320px;
	}

	.intro-box .imgvideobgback {
		margin: 0 -15px;
		width: calc(100% + 30px);
		overflow: hidden;
		padding: 0 15px;
	}

	.intro-box .prodcuts-bg1 .slick-prev {
		left: -10px;
	}

	.intro-box .prodcuts-bg1 .slick-next {
		right: -10px;
	}

	.fullimg-box .centering,
	.fullimg-box.type2 .centering,
	.fullimg-box.type3 .centering,
	.fullimg-box.innerpage .centering,
	.fullimg-box.innerpage.type4 .centering {
		height: 1000px;
	}

	.fullimg-box h2 {
		font-size: 42px;
		line-height: 55px;
	}

	.tools-box .product-bg .lefttext {
		width: 38%;
	}

	.tools-box .product-bg .rightimg {
		padding: 0px 6px 0px 20px;
		width: 62%;
	}

	.tools-box .beneficial-tools .block {
		width: calc(33% - 30px);
		margin-left: 15px;
		margin-right: 15px;
	}

	.tools-box .beneficial-tools .block .blockmid {
		min-height: 425px;
	}

	.tools-box .beneficial-tools .infobox {
		padding: 0px 30px 0px 20px;
		margin-top: 0px;
	}

	.resources-box .lefttext {
		width: 100%;
		margin-top: -48px;
	}

	.resources-box .rightcontent {
		width: 100%;
		margin-top: 20px;
	}

	.twocol-box .lefttext {
		width: 100%;
	}

	.twocol-box .beneficial-tools {
		width: 100%;
		margin: 20px 0 0 0;
	}

	.twocol-box .beneficial-tools .block {
		width: calc(50% - 30px);
		margin-right: 15px;
		margin-left: 15px;
	}

	.ctalinks-box .centering {
		padding: 0px 20px;
	}

	.ctalinks-box .lefttext {
		padding-right: 0px;
		width: 100%;
	}

	.ctalinks-box .rightcontent {
		width: 100%;
		margin-top: 10px;
	}

	.ctalinks-box .rightcontent ul {
		max-width: 400px;
		margin: 0 auto;
		padding-bottom: 0px;
	}

	.ctalinks-box:before {
		top: -150px;
	}

	.quiz-box .centering {
		padding: 0px 20px;
	}

	.fullimg-box ul.icontext li {
		padding: 0 10px;
		font-size: 20px;
	}

	.fullimg-box.type4 h5 {
		margin-bottom: 40px;
		font-size: 30px;
		line-height: 45px;
	}

	.tools-box.innerpage .tooslbg {
		margin: 0 -15px;
		width: calc(100% + 30px);
		overflow: hidden;
	}

	.tools-box.innerpage .beneficial-tools {
		padding: 85px 15px 0px 15px;
		display: block;
	}

	.tools-box.innerpage .beneficial-tools .block {
		width: calc(33.33% - 30px);
		margin: 0 15px;
	}

	.tools-box.innerpage .beneficial-tools .slick-list {
		overflow: visible;
	}

	.tools-box.innerpage .beneficial-tools .infobox {
		padding: 0px 20px 15px 20px;
		margin-top: -20px;
	}

	.multictas-box .centering {
		padding: 0px 20px;
	}

	.multictas-box .beneficial-tools {
		padding: 33px 0px 0px;
	}

	.multictas-box .beneficial-tools .block {
		width: calc(33.33% - 30px);
		margin: 0 15px 50px;
	}

	.cashback-box .centering {
		padding: 0px 20px;
	}

	.cashback-box .leftcontent {
		padding: 0px 30px 0px 0px;
	}

	.cashback-box h1 {
		margin-bottom: 30px;
	}

	.cashback-box .leftcontent p {
		padding: 0px 20px 42px 5px;
		font-size: 36px;
		line-height: 46px;
	}

	.cashback-box .stepslist .infobox {
		padding: 8px 70px 0px 25px;
	}

	.cashback-box {
		padding: 147px 0px 80px 0px;
	}

	.faqs-box:before {
		top: -150px;
	}

	.faqs-box .faqlist {
		padding: 30px 0px 0px 0px;
		column-count: 1;
		column-gap: 0;
	}

	.herobanner-box .text {
		padding: 166px 0px 0px 20px;
	}

	.threecol-box h2 {
		font-size: 35px;
		line-height: 45px;
		margin: 0 auto 35px;
	}

	.threecol-box .beneficial-tools .block {
		width: calc(33.33% - 30px);
		margin: 0 15px 38px;
	}

	.threecol-box .beneficial-tools h4 {
		padding: 20px 40px 0px 20px;
		font-size: 25px;
		line-height: 30px;
	}

	.threecol-box .beneficial-tools .text {
		padding: 10px 40px 32px 30px;
	}

	.threecol-box {
		padding: 6px 0 50px;
	}

	.getstarted-box .centering {
		padding: 0px 20px;
	}

	.getstarted-box .steplist .step {
		position: relative;
		left: 0px;
		top: 0px;
		right: auto;
	}

	.getstarted-box .steplist {
		padding-top: 20px;
	}

	.getstarted-box .steplist span.number {
		font-size: 600px;
		line-height: 600px;
	}

	.getstarted-box .steplist h4 {
		font-size: 40px;
		line-height: 48px;
	}

	.getstarted-box .steplist .step {
		opacity: 1;
	}

	.getstarted-box .steplistbg {
		margin: 0 -20px;
		width: calc(100% + 40px);
	}

	.getstarted-box ul.slick-dots {
		padding: 0 40px;
		list-style: none;
	}

	.getstarted-box ul.slick-dots li {
		width: 25%;
		padding: 0 2px;
		float: left;
	}

	.getstarted-box ul.slick-dots li button {
		width: 100%;
		height: 8px;
		border-radius: 10px;
		border: 0px;
		font-size: 0px;
		cursor: pointer;
		background-color: rgba(123, 24, 76, 0.53);
	}

	.getstarted-box ul.slick-dots li.slick-active button {
		background-color: #E32B8F;
	}

	.news-box .newsbg .sliderbgs {
		padding: 0 40px 0 20px;
		margin: 0 -20px;
		overflow: hidden;
	}

	.news-box .newsbg .sliderbgs .slick-list {
		overflow: visible;
	}

	.news-box .postsbg li,
	.mrq-result {
		margin: 30px 10px 5px;
		width: calc(33.33% - 20px);
	}

	:is(.news-box .postsbg li, .mrq-result) .text {
		padding: 17px 20px 25px 20px;
	}

	.news-box .postsbg.custom-page-style .slick-list {
		overflow: visible;
	}

	.page-template-online-money-management #contentCntr {
		overflow: hidden;
	}

	.banner-box {
		height: 500px;
	}

	.content-box .infotext {
		padding-top: 20px;
	}

	.contactus-box h1 {
		margin-bottom: 30px;
	}

	.contactus-box .heading {
		padding: 0;
		width: 100%;
	}

	.contactus-box .heading h2 {
		font-size: 45px;
		line-height: 55px;
		letter-spacing: 0;
	}

	.contactus-box .rightcontent {
		width: 100%;
	}

	.contactus-box .rightcontent .text1bg,
	.contactus-box .rightcontent .text2bg {
		padding: 0 20px;
	}

	.contactus-box .infoblock {
		padding-bottom: 60px;
	}

	.contactus-box .contentsec .contentbg {
		padding: 10px 20px 0 20px;
	}

	.contactus-box+.ctalinks-box:before {
		top: -240px;
	}

	.location-box .listinglocation {
		padding: 150px 15px 0px 15px;
		width: 44%;
	}

	.location-box .locationmap {
		width: 56%;
	}

	.locationdetails-box {
		margin-bottom: 100px;
	}

	.locationdetails-box .content {
		padding: 0px 20px;
		margin-bottom: -110px;
	}

	.locationdetails-box h1 {
		font-size: 45px;
	}

	.locationdetails-box .intro {
		width: 100%;
		margin-top: 20px;
		padding-bottom: 20px;
	}

	.locationdetails-box .middlecontent {
		padding-right: 0px;
		width: 50%;
		float: left;
	}

	.locationdetails-box .rightcontent {
		width: 50%;
	}

	.compliance-box .centering {
		padding: 0px 20px;
	}

	.compliance-box:before {
		top: -150px;
	}

	.compliance-box {
		padding-bottom: 70px;
	}

	.twocol-box .beneficial-tools img {
		width: 100%;
	}

	.rates-box .centering {
		padding: 0px 20px;
	}

	.rates-box .ratesmenu li a {
		padding: 6px 15px 8px;
		line-height: 25px;
		font-size: 16px;
	}

	.rates-box .ratesmenu {
		padding: 4px 0px 20px 0px;
		overflow: auto;
	}

	.rates-box .menu-rates-menu-container {
		width: 1000px;
	}

	.rates-box .tablebox .tablebg {
		overflow: auto;
	}

	.rates-box .tablebox .tablebg .tablepress {
		width: 1024px;
	}

	.rates-box .tablebox h6 {
		padding: 20px 30px;
	}

	.intro-box .intro-text {
		min-height: 440px;
	}

	.footertopBox {
		padding: 200px 0px 67px 0px;
	}

	.search-results .footertopBox {
		padding-top: 100px
	}

	.print-bar .top .right {
		width: 50%;
	}

	.print-bar .top .right ul {
		margin-right: 30px;
	}

	.print-bar .top .left {
		margin-top: 0px;
	}

	.location-box .listinglocation .locationlist ul {
		padding-bottom: 100px;
	}

	body.page-template-location-template .ctalinks-box .lefttext {
		padding-top: 0px;
		padding-bottom: 40px;
		text-align: center;
	}

	#headerCntr .menubar .menutab ul.menu>li>a {
		font-size: 16px;
		line-height: 1.2;
	}

	#headerCntr .menubar .menutab ul.menu>li>ul li a {
		font-size: 14px;
	}

	#headerCntr .menubar .menutab .spanishbox .text h2 {
		font-size: 20px;
		padding-bottom: 10px;
	}

	#headerCntr .menubar .menutab .spanishbox {
		padding-top: 0;
		align-items: flex-start;
	}


}

@media only screen and (max-width: 768px) {

	h1,
	.h1,
	h2,
	.h2,
	.typed-cursor {
		font-size: 50px;
		line-height: 65px;
	}

	h3,
	.h3 {
		font-size: 20px;
	}

	.button {
		padding: 6px 20px;
		line-height: 24px;
		font-size: 14px;
	}

	.fordesktop {
		display: none;
	}

	.formobile {
		display: inline-block;
	}

	#headerCntr .topBox {
		height: 58px;
		max-width: 80%;
		background: none;
		box-shadow: 0px 0px 0px 0 rgb(0 0 0 / 0);
	}

	#headerCntr .topBox:before {
		content: "";
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0px;
		right: 0px;
		border-radius: 50px;
		background-color: #FFF;
		box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, 0.3);
		transition: all 350ms;
	}

	#headerCntr.activeheader .topBox:before {
		width: 64px;
		right: 17px;
		top: 5px;
	}

	#headerCntr .menubg {
		display: none;
	}

	#headerCntr {
		translate: none;
		top: 20px;
	}

	#headerCntr a.mobilemenu {
		z-index: 10;
	}

	#headerCntr a.mobilemenu.active {
		right: 50%;
		margin-right: -170px;
	}

	#headerCntr .menubar.busact,
	#headerCntr .menubar {
		border-radius: 0;
		position: fixed;
		left: 0;
		top: 0;
		transform: none;
		width: 100%;
		height: 100%;
		padding-top: 95px;
		max-width: 100%;
		width: 100%;
	}

	#headerCntr .menubar .menumid {
		max-height: 100%;
		height: 100%;
		overflow: auto;
	}

	#headerCntr .menubar .bottomtext .searchform {
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		top: 30px;
		width: 80%;
		max-width: 245px !important;
	}

	#headerCntr .menubar.showmenu {
		top: 0px;
	}

	#headerCntr .menubar.busact:after,
	#headerCntr .menubar:after {
		content: "";
		position: absolute;
		position: absolute;
		right: 28px;
		top: -40px;
		width: 91px;
		height: 45px;
		background: url(../images/menu-icon-bg.png) no-repeat;
		border: 0px;
	}

	#headerCntr.activeheader .topBox {
		background: none;
		box-shadow: 0px 0px 0px 0 rgb(0 0 0 / 0);
	}

	#headerCntr.activeheader .logo {
		opacity: 0;
	}

	#headerCntr .menubar ul.tabsbg {
		margin: 0;
		padding: 0 30px 20px;
		height: auto;
		width: 100%;
	}

	#headerCntr .menubar ul.tabsbg li a {
		font-weight: 500;
		padding: 7px 10px;
		line-height: 1.2;
		font-size: 14px;
		letter-spacing: -0.32px;
		min-width: auto;
	}

	#headerCntr .menubar ul.tabsbg li {
		padding: 0 7px;
	}

	#headerCntr .menubar .menutab {
		padding: 0 30px 10px;
		max-width: 100%;
		margin: 0 auto;
		min-height: inherit;
	}

	#headerCntr .menubar.busact .menutab ul.menu>li {
		width: 100%;
	}

	#headerCntr .menubar .menutab ul.menu>li {
		margin-bottom: 14px;
		width: 100%;
		border-radius: 25px;
		background-color: rgba(242, 242, 242, 0.4);
		border: 1px solid #F2F2F2;
	}

	#headerCntr .menubar .menutab ul.menu>li>a {
		padding: 10px 45px 10px 30px;
		font-size: 22px;
		line-height: 29px;
		display: block;
		position: relative;
	}

	#headerCntr .menubar .menutab ul.menu>li>a:after {
		content: "";
		position: absolute;
		right: 24px;
		top: 16px;
		width: 12px;
		height: 12px;
		border-right: #f05539 solid 2px;
		border-bottom: #f05539 solid 2px;
		transform: rotate(45deg);
	}

	#headerCntr .menubar .menutab ul.menu>li>ul li {
		padding-bottom: 18px;
	}

	#headerCntr .menubar .menutab ul.menu>li>ul li a {
		font-size: 18px;
		line-height: 22px;
		padding-left: 35px;
	}

	#headerCntr .menubar .menutab ul.menu>li>ul li a i {
		font-size: 24px;
	}

	#headerCntr .menubar.busact .menutab .tabscontent,
	#headerCntr .menubar .menutab .tabscontent {
		padding: 0px;
	}

	#headerCntr .menubar .menutab ul.menu>li>ul {
		padding: 10px 20px 10px 32px;
		display: none;
	}

	#headerCntr .menubar .mainmenu li a {
		font-size: 14px;
	}

	#headerCntr .menubar .mainmenu ul {
		max-width: 300px;
		margin: 0 auto;
	}

	#headerCntr .menubar .mobilebtns {
		display: block;
		text-align: center;
	}

	#headerCntr .menubar .mobilebtns a.button {
		padding: 0px 10px;
		text-align: center;
		width: 108px;
		line-height: 27px;
		border-radius: 50px;
		border: 2px solid #F0553A;
		color: #F0553A;
		font-family: 'Gotham A', 'Gotham B';
		font-weight: 500;
		font-size: 14px;
		letter-spacing: -0.28px;
		background: none;
	}

	#headerCntr .menubar .mobilebtns a.button:hover {
		background: #F0553A;
		color: #fff;
	}

	#headerCntr .menubar.busact .menutab ul.menu>li>a:after {
		border-right: #2A3486 solid 2px;
		border-bottom: #2A3486 solid 2px;
	}

	#headerCntr .menubar.busact .mobilebtns a.button {
		border: 2px solid #2A3486;
		color: #2A3486;
	}

	#headerCntr .menubar.busact .mobilebtns a.button:hover {
		background: #2A3486;
	}

	#headerCntr .loginformbox .leftside {
		padding: 0;
		width: 100%;
	}

	#headerCntr .loginformbox .rightside {
		padding: 20px 0px 0px 0px;
		width: 100%;
	}

	#headerCntr .loginformbox.showlogin {
		padding: 10px 20px;
		top: 80px !important;
		max-width: 100vw !important;
	}

	#headerCntr .loginformbox.showlogin .loginmid {
		padding: 10px;
		max-height: calc(100vh - 120px);
		overflow: auto;
		padding-bottom: 20px;
	}

	#headerCntr a.closelogin {
		display: none;
		font-size: 0px;
		width: 25px;
		height: 25px;
		position: absolute;
		right: 90px;
		top: 16px;
		background: url(../images/menu-close.svg) center no-repeat;
	}

	#headerCntr .loginformbox:after {
		right: 110px;
	}

	#headerCntr .menubar .menutab ul.menu>li {
		padding-right: 0;
	}

	.intro-box .intro-text {
		margin-left: 5px;
	}

	.intro-box .imgvideobg .img img {
		width: 100%;
		height: 600px;
		/*700px was too high for mobile*/
	}

	.intro-box .imgvideobg .block:after {
		opacity: 0.2;
	}

	.intro-box .product-bg .lefttext {
		padding: 80px 0px 0px 0px;
		width: 100%;
	}

	.intro-box .product-bg .rightimg {
		padding-top: 0px;
		width: 100%;
	}

	.intro-box .prodcuts-bg1 {
		padding: 60px 30px 0px 30px;
		margin: 0 -15px;
		width: calc(100% + 30px);
		overflow: hidden;
	}

	.intro-box .prodcuts-bg1 .slick-list {
		overflow: visible;
	}

	.fullimg-box h2 {
		font-size: 35px;
		line-height: 55px;
	}

	.tools-box:before {
		top: -165px;
	}

	.tools-box .product-bg .lefttext {
		width: 100%;
	}

	.tools-box .product-bg .rightimg {
		padding: 0px 0px 20px;
		margin: 0px;
		width: 100%;
	}

	.tools-box .product-bg .texst {
		padding: 15px 0 0;
	}

	.tools-box .beneficial-tools .block,
	.tools-box .beneficial-tools .block:first-child,
	.tools-box .beneficial-tools .block:nth-child(2) {
		width: calc(100% - 30px);
		margin: 0 15px 30px;
	}

	.tools-box .beneficial-tools .block .blockmid {
		min-height: 425px;
	}

	.tools-box .beneficial-tools .block img {
		width: 100%;
		height: auto;
	}

	.tools-box .beneficial-tools .infobox {
		padding: 0px 20px 30px 20px;
	}

	.tools-box .beneficial-tools {
		padding: 40px 0px;
	}

	.tools-box.innerpage .beneficial-tools .img img {
		max-width: 100%;
		max-height: 90%;
		object-fit: cover;
		width: auto;
	}

	.fullimg-box .text h4 {
		font-size: 200px;
		line-height: 200px;
		letter-spacing: 1px;
	}

	.fullimg-box .text {
		padding-top: 90px;
	}

	.fullimg-box .text p {
		font-size: 18px;
		line-height: 24px;
		padding-bottom: 20px;
	}

	.resources-box:before {
		top: -120px;
	}

	.resources-box .rightcontent li {
		padding: 0 0px 14px 0;
		width: 100%;
	}

	.resources-box .rightcontent li a {
		height: 75px;
	}

	.resources-box:after {
		bottom: -60px;
		height: 280px;
	}

	.twocol-box {
		padding-bottom: 50px;
	}

	.twocol-box:before {
		top: -150px;
	}

	.twocol-box .beneficial-tools .block {
		width: calc(100% - 20px);
		margin: 0 15px 30px;
	}

	.twocol-box .beneficial-tools .block:first-child {
		margin-top: 20px;
	}

	.fullimg-box.type4 h5 {
		margin-bottom: 30px;
		font-size: 30px;
		line-height: 40px;
	}

	.ctalinks-box {
		padding: 50px 0 30px;
	}

	.ctalinks-box .rightcontent ul {
		padding: 0px;
	}

	.ctalinks-box:before {
		top: -100px;
	}

	.quiz-box .gform_wrapper .gf_page_steps {
		width: 100%;
	}

	.quiz-box .gform_wrapper.gravity-theme .gf_step {
		width: calc(33% - 7px);
	}

	.fullimg-box ul.icontext {
		padding: 0;
	}

	.fullimg-box ul.icontext li {
		padding: 0 10px 10px;
		font-size: 20px;
		width: 100%;
	}

	.tools-box.innerpage {
		padding-bottom: 50px;
	}

	.tools-box.innerpage .beneficial-tools .block {
		min-height: 100px;
	}

	.multictas-box:before {
		top: -150px;
	}

	.multictas-box .beneficial-tools {
		gap: 20px;
		justify-content: space-between;
	}

	.multictas-box .beneficial-tools .block {
		width: calc(50% - 20px);
		margin: 0 0 40px;
	}

	.fullimg-box.innerpage {
		margin-top: -100px;
	}

	.fullimg-box .text h4 strong {
		font-size: 75px;
		line-height: 75px;
		letter-spacing: 0;
	}

	.cashback-box {
		padding: 147px 0px 40px 0px;
	}

	.cashback-box .leftcontent {
		padding: 0px;
		width: 100%;
	}

	.cashback-box .stepslist {
		padding: 5px 0px 0px 0px;
		width: 100%;
	}

	.cashback-box .leftcontent p {
		padding: 0px 0px 25px 5px;
		font-size: 20px;
		line-height: 27px;
		text-align: center;
	}

	.cashback-box .stepslist h4 {
		padding: 0px 20px 5px 22px;
		font-size: 30px;
		line-height: 26px;
	}

	.cashback-box .stepslist .icon {
		top: 32px;
		height: 70px;
		width: 70px;
	}

	.cashback-box .stepslist p {
		font-size: 13px;
		line-height: 18px;
	}

	.cashback-box .formobile {
		display: block;
		text-align: center;
	}

	.faqs-box .heading {
		margin-left: 0px;
	}

	.faqs-box:before {
		top: -120px;
	}

	.faqs-box .faqs h4 {
		font-size: 20px;
		line-height: 27px;
	}

	.faqs-box .faqs p {
		font-size: 16px;
		line-height: 23px;
	}

	.faqs-box .centering {
		padding: 0px 15px;
	}

	.faqs-box .details {
		padding: 0px 20px 0px 0px;
	}

	.faqs-box .faqs {
		margin-bottom: 10px;
	}

	.faqs-box .faqs {
		padding: 14px 15px 20px 15px;
	}

	.faqs-box .faqs h4 span {
		width: 19px;
		height: 19px;
		top: 8px;
	}

	.faqs-box .faqs h4 span:before {
		height: 19px;
		left: 8px;
	}

	.faqs-box .faqs h4 span:after {
		width: 19px;
		top: 8px;
	}

	.threecol-box {
		padding: 15px 0 50px;
	}

	.threecol-box h2 {
		font-size: 20px;
		line-height: 27px;
		margin: 0 auto 35px;
	}

	.threecol-box .beneficial-tools .block {
		width: calc(100% - 30px);
		margin: 0 15px 30px;
	}

	.threecol-box .beneficial-tools h4 {
		padding: 10px 40px 30px 20px;
		font-size: 30px;
		line-height: 35px;
		background-size: 100%;
		display: flex;
		align-items: center;
	}

	.getstarted-box .text p,
	.getstarted-box .text h4 {
		font-size: 16px;
		line-height: 20px;
	}

	.getstarted-box {
		padding-bottom: 50px;
	}

	.news-box .newsbg ul.newsslider .img img,
	.news-box .postsbg ul .img img {
		width: 100%;
		height: auto;
	}

	.news-box .postsbg li {
		margin: 30px 10px 5px;
		width: calc(100% - 20px);
	}

	.news-box h3 {
		font-size: 20px;
	}

	.news-box .newsbg ul.newsslider .img:after {
		width: calc(100% + 20px);
		height: 125px;
		background-size: 100%;
	}

	.news-box .newsbg ul.newsslider h3 {
		font-size: 30px;
	}

	.news-box .newsbg {
		padding: 0 0 20px 0;
	}

	.news-box .postsbg ul .img:after {
		height: 100px;
		background-size: 100%;
	}

	.banner-box {
		height: 450px;
	}

	.content-box .infotext {
		padding-top: 40px;
	}

	.content-box span.date {
		padding: 0 0 10px 0;
		display: block;
	}

	.content-box span.catgegory {
		font-size: 14px;
	}

	.content-box h1 {
		font-size: 30px;
		line-height: 40px;
	}

	.content-box .socialshare {
		padding: 15px 0px 30px 0px;
	}

	.content-box p {
		padding-bottom: 20px;
		font-size: 16px;
		letter-spacing: 0.1px;
		line-height: 22px;
	}

	.content-box .infotext ul li,
	.content-box .infotext ol li {
		font-size: 16px;
		letter-spacing: 0.1px;
		line-height: 22px;
	}

	.content-box .infotext ul li:before {
		top: 9px;
	}

	.content-box .wp-block-quote p {
		font-size: 20px;
		line-height: 28px;
	}

	.content-box h2 {
		margin-bottom: 15px;
		font-size: 24px;
	}

	.content-box .related-posts h3 {
		font-size: 20px;
		padding-bottom: 10px;
	}

	.content-box .related-posts li {
		margin: 0 10px 25px;
		width: calc(100% - 20px);
	}

	.content-box .related-posts {
		padding-bottom: 40px;
	}

	.contactus-box .heading h2 {
		text-align: center;
		font-size: 20px;
		line-height: 27px;
		letter-spacing: 0;
	}

	.contactus-box .rightcontent .text1bg,
	.contactus-box .rightcontent .text2bg {
		padding: 0 0 20px;
		width: 100%;
	}

	.contactus-box .infoblock {
		padding-bottom: 0px;
	}

	.contactus-box .contentsec .contentbg {
		padding: 0;
		column-count: 1;
	}

	.contactus-box {
		margin-bottom: 100px;
		padding-bottom: 60px;
	}

	.location-box {
		position: relative;
		z-index: inherit;
	}

	.location-box .listinglocation {
		padding: 165px 20px 40px 20px;
		width: 100%;
	}

	.location-box .listinglocation h1 {
		padding: 0px;
		font-size: 60px;
		line-height: 75px;
	}

	.location-box .listinglocation .searchpost {
		overflow: auto;
	}

	.location-box .listinglocation .searchpost form {
		width: 1550px;
	}

	.location-box .listinglocation input#searchlocation {
		padding: 0 0 0 45px;
		display: block;
		float: left;
		margin-right: 5px;
		width: 0px;
		background-position: left 12px center;
	}

	.location-box .listinglocation input#searchlocation.is-active {
		padding: 0px 35px 0px 57px;
		width: 250px;
		background-position: left 20px center;
	}

	.location-box .listinglocation .locationfilter {
		float: left;
		width: 1250px;
	}

	.location-box .listinglocation a.selectcategory {
		display: none;
	}

	.location-box .listinglocation .locationfilter ul {
		display: block !important;
		width: auto;
		border: 0px;
		border-top: 0px;
		border-radius: 0px;
		margin-bottom: 0px;
		padding: 0px;
		position: relative;
		left: 0px;
		top: 0px;
		background: none;
	}

	.location-box .listinglocation .locationfilter ul li {
		float: left;
		padding: 0 5px 0 0;
	}

	.location-box .listinglocation .locationfilter ul li a {
		padding: 0 15px;
		display: block;
		line-height: 44px;
		border-radius: 50px;
		border: 3px solid #F2F2F2;
		font-size: 17px;
		font-weight: 500;
		letter-spacing: -0.34px;
	}

	.location-box .listinglocation>.locationlist {
		height: auto;
		overflow: auto;
		width: 100%;
	}

	.location-box .listinglocation>.locationlist .locationmid {
		height: auto;
		width: auto;
	}

	.location-box .listinglocation>.locationlist li {
		padding: 0 0 20px 0;
		float: left;
		width: 310px;
		min-width: 310px;
		min-height: 285px;
		height: auto;
		margin-right: 10px;
	}

	.location-box .listinglocation>.locationlist .img {
		top: 0px;
		right: 0px;
		position: relative;
		height: 120px;
		overflow: hidden;
	}

	.location-box .listinglocation>.locationlist .img img {
		width: 100%;
		height: auto;
		border-radius: 0px;
	}

	.location-box .listinglocation>.locationlist .img:after {
		content: "";
		position: absolute;
		right: 0px;
		bottom: 0px;
		width: 100%;
		height: 85px;
		z-index: 1;
		background: url(../images/img-overlay.png) right bottom no-repeat;
	}

	.location-box .listinglocation>.locationlist .text {
		padding: 0px 20px 6px 30px;
		margin-left: 20px;
	}

	.location-box .listinglocation>.locationlist address {
		padding-bottom: 15px;
		font-size: 13px;
		line-height: 17px;
	}

	.location-box .locationmap {
		width: 100%;
		position: relative;
	}

	.location-box .locationmap:after {
		content: "";
		position: absolute;
		left: 0px;
		top: 0px;
		width: 100%;
		height: 200px;
		background: url(../images/orange-curve.png) top left no-repeat;
		background-size: 100%;
	}

	.location-box .locationmap #oldlist {
		height: 419px !important;
	}

	.location-box .locationmap #map,
	.location-box .locationmap #map1 {
		height: 419px !important;
	}

	.location-box .listinglocation>.locationlist {
		padding: 0px;
		position: absolute;
		left: 0px;
		bottom: -120px;
		z-index: 12;
		width: calc(100% - 0px);
	}

	.location-box .listinglocation #newlocationlist.locationlist {
		height: auto;
		min-height: inherit;
	}

	.banner-box.singlelocation {
		height: 400px;
	}

	.locationdetails-box .intro {
		padding-left: 40px;
		background-size: 25px;
		background-position: left 10px;
	}

	.locationdetails-box h1 {
		font-size: 40px;
	}

	.locationdetails-box .intro span.address {
		font-size: 16px;
		line-height: 20px;
	}

	.locationdetails-box p {
		font-size: 16px;
		line-height: 24px;
	}

	.locationdetails-box .middlecontent,
	.locationdetails-box .rightcontent {
		padding-left: 40px;
		width: 100%;
	}

	.compliance-box:before {
		top: -100px;
	}

	.compliance-box {
		padding-bottom: 50px;
	}

	.rates-box .tablebox h4 {
		margin-bottom: 20px;
		font-size: 25px;
	}

	.rates-box .tablebox h6 {
		padding: 20px 0px;
		line-height: 20px;
	}

	.fullimg-box .bg {
		position: absolute;
		left: 0px;
		top: 0px;
		width: 100%;
		height: 100%;
		background-repeat: no-repeat;
		background-size: cover;
	}

	.fullimg-box:before {
		z-index: 8;
	}

	.fullimg-box {
		z-index: 0;
	}

	.fullimg-box .centering {
		z-index: 10;
	}

	.fullimg-box .videomobile {
		display: block;
		position: absolute;
		left: 0px;
		top: 0px;
		width: 100%;
		height: 100%;
		overflow: hidden;
	}

	.fullimg-box .videodesktop {
		display: none;
	}

	.fullimg-box .videomobile video {
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		min-width: 100%;
		min-height: 100%;
		width: auto;
		height: auto;
	}

	.twocol-box.innerpage .lefttext {
		padding-right: 0px;
	}

	.contactus-box .contentsec .contentbg .contentleft {
		width: calc(100% - 0px);
	}

	.contactus-box .contentsec .contentbg .contentleft+.contentleft {
		margin-left: 0px;
	}

	.intro-box .intro-text {
		min-height: 400px;
	}

	.ctalinks-box .rightcontent li a.bgimg {
		padding-left: 80px;
		padding-right: 20px;
	}

	.ctalinks-box .rightcontent li a.bgimg.customicon img {
		left: 40px;
	}

	.tools-box.innerpage .beneficial-tools {
		padding: 85px 35px 0px 35px;
	}

	.ctalinks-box+.compliance-box {
		margin-top: 125px;
	}

	.news-box .searchpost .search {
		width: 100%;
		margin-top: 15px;
	}

	.footertopBox {
		padding: 200px 0px 20px 0px;
	}

	.search-results .footertopBox {
		padding-top: 100px
	}

	.footertopBox .footerbottom img {
		margin: 0 auto 20px;
	}

	.footertopBox .column1,
	.footertopBox .footermenu,
	.footertopBox .column3,
	.footertopBox .column4 {
		width: 100%;
	}

	.footertopBox .column1 {
		padding-bottom: 20px;
	}

	.footertopBox .column2,
	.footertopBox .column3 {
		padding-bottom: 40px;
	}

	.footertopBox .footerbottom p {
		float: none;
		text-align: center;
	}

	.footertopBox .footerbottom p+p {
		float: none;
	}

	.footertopBox .footertop {
		padding-bottom: 50px;
		text-align: center;
	}

	.print-bar .top .left {
		width: 100%;
	}

	.print-bar .top .right {
		width: 100%;
	}

	.print-bar .top .left img {
		float: none;
	}

	.print-bar .top .left ul {
		padding: 0px;
		width: 100%;
		float: none;
	}

	.print-bar td {
		padding: 3px 5px;
	}

	.print-bar blockquote li {
		float: none;
		width: 100%;
	}

	.print-bar blockquote li:last-child {
		text-align: left;
		width: 100%;
	}

	.print-bar .space1 {
		margin-bottom: 30px;
	}

	.print-bar blockquote {
		padding-bottom: 15px;
	}

	.print-bar .space2 {
		margin-top: 10px;
		margin-bottom: 25px;
	}

	.print-bar h3 {
		font-size: 16px;
	}

	.print-bar .top .right ul {
		padding: 22px 0px 0;
		border: 0px;
		float: none;
		text-align: left;
	}

	.print-bar .table-wrapper {
		width: calc(100vw - 40px);
		overflow: auto;
	}

	.print-bar .table-wrapper>table {
		min-width: 600px;
		-webkit-overflow-scrolling: touch;
	}

	.news-box .postsbg.custom-page-style {
		margin-bottom: 40px;
	}

	body.page-template-location-template .ctalinks-box .lefttext {
		padding-top: 130px;
		padding-bottom: 10px;
		text-align: left;
	}

	.location-box .listinglocation .locationlist ul {
		padding: 0 20px;
		display: flex;
	}

	.herobanner-box .text {
		padding: 186px 0px 0px 20px;
	}

	#headerCntr .menubar.busact:after {
		margin-right: 0;
	}

	#headerCntr .menubar .menutab #spanish.tabscontent {
		padding: 0;
	}

	#headerCntr .menubar .menutab .spanishbox {
		padding-bottom: 20px;
	}

	#headerCntr .menubar .menutab .spanishbox .image {
		width: 100%;
	}

	#headerCntr .menubar .menutab .spanishbox .image img {
		border-radius: 20px;
	}

	#headerCntr .menubar .menutab .spanishbox .text {
		padding: 20px 0 0 0;
		width: 100%;
	}

	#headerCntr .menubar .menutab .spanishbox .text p {
		font-size: 14px;
	}

	#headerCntr .menubar .menutab .spanishbox .text .button:after {
		width: 14px;
		height: 14px;
	}

	#headerCntr.activeheader.is-showing-login .menubar {
		top: 0 !important;
	}

	#headerCntr .menubar ul.tabsbg {
		width: calc(100% + 14px) !important;
		margin-left: -7px;
	}

	#headerCntr .menubar ul.tabsbg li {
		width: 33.33%;
	}

	#headerCntr .menubar.spanish .bottomtext .mainmenu,
	#headerCntr .menubar.spanish .bottomtext .mobilebtns {
		display: none;
	}



}

@media only screen and (max-width: 576px) {

	h1,
	.h1,
	h2,
	.h2,
	.typed-cursor {
		font-size: 40px;
		line-height: 50px;
	}

	.button1 {
		padding: 10px 20px;
	}

	#headerCntr .logo {
		left: 25px;
	}

	#headerCntr .topBox {
		max-width: 90%;
	}

	#headerCntr .menubar ul.tabsbg {
		width: calc(100% + 14px) !important;
		margin-left: -7px;
	}

	#headerCntr .menubar ul.tabsbg li {
		width: 33.33%;
	}

	#headerCntr .menubar.busact,
	#headerCntr .menubar {
		padding-top: 95px;
		max-width: 100%;
	}

	#headerCntr .menubar.busact:after,
	#headerCntr .menubar:after {
		right: 19px;
		top: -35px;
	}

	#headerCntr .menubar.showmenu {
		top: 0px;
	}

	.fullimg-box h2 {
		font-size: 30px;
		line-height: 45px;
	}

	.fullimg-box .text h4 {
		font-size: 100px;
		line-height: 100px;
	}

	.fullimg-box.type4 h5 {
		font-size: 25px;
		line-height: 35px;
	}

	.ctalinks-box .rightcontent li a {
		padding: 15px 20px;
		line-height: 30px;
		font-size: 16px;
	}

	.ctalinks-box .rightcontent li a.bgimg {
		padding-left: 60px;
	}

	.ctalinks-box .rightcontent li a.bgimg:before {
		left: 15px;
	}

	.ctalinks-box .rightcontent li a.bgleft {
		padding-left: 90px;
		background-size: 80px 100%;
		font-size: 15px;
		line-height: 20px;
	}

	.ctalinks-box .rightcontent li a.simple {
		font-size: 15px;
		padding-right: 40px;
		background-position: right 10px center;
	}

	.quiz-box .gform_wrapper .gfield_radio .gchoice label {
		padding: 8px 20px;
		line-height: 36px;
		font-size: 18px;
	}

	.quiz-box .gform_wrapper .gfield_radio .gchoice {
		max-width: 100%;
	}

	.multictas-box .beneficial-tools .block {
		width: calc(100% - 20px);
		margin: 0 10px 20px;
	}

	.cashback-box .stepslist .icon {
		top: 57px;
		height: 60px;
		width: 60px;
	}

	.threecol-box .beneficial-tools h4 {
		padding: 10px 40px 30px 20px;
		font-size: 25px;
		line-height: 30px;
		height: 107px;
	}

	.threecol-box .beneficial-tools .text {
		padding: 10px 20px 30px 20px;
	}

	.threecol-box a.button1 {
		padding: 11px 25px;
	}

	.getstarted-box .steplist span.number {
		font-size: 500px;
		line-height: 500px;
	}

	.news-box .searchpost select {
		width: 205px;
		padding: 0 15px;
		padding-right: 25px;
		background-position: right 10px center;
		font-size: 16px;
	}

	.news-box .newsbg ul.newsslider .slick-slide {
		margin: 35px 10px;
	}

	.news-box .newsbg ul.newsslider .text {
		padding: 20px 20px 30px 20px;
	}

	.news-box .newsbg ul.newsslider .slick-slide {
		min-height: 300px;
	}

	.news-box .newsbg ul.newsslider h3 {
		font-size: 25px;
		line-height: 30px;
	}

	.news-box .postsbg li,
	.mrq-result {
		margin: 30px 0px 5px;
		width: calc(100% - 0px);
	}

	.news-box .searchpost .categoryselect a.filtercat {
		width: 270px;
	}

	.news-box .postsbg.custom-page-style li {
		margin: 30px 10px 5px;
	}

	#headerCntr .menubar ul.tabsbg {
		padding: 0 20px 20px;
	}

	#headerCntr .menubar ul.tabsbg li a {
		font-size: 13px;
	}

	#headerCntr .menubar .menutab {
		padding: 0 20px 10px;
	}

}